Subject: New Reply Received - Re:
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 12 Jun 2021 11:53:23 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Re:   Ticket comment <div>Dear Team,</div>
<div><br></div>
<div>The courier came and I told him I already returned the item to your Centerpoint/Splash branch in IBN Batutta. I dont have the items with me anymore?</div>
<div>Can you please check to the return counter please, the lady in charge scanned my items and told me its all ok. when I asked for any receipt, I was informed that there’s no need. </div>
<div>Its been many weeks that I sent my returned items in your branch.</div>
<div>Regards</div>
<div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 10 Jun 2021, at 4:16 PM, Splash &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">Hi Rain,<br><br>Thank you for reaching out to us with your concern.<br><br>we have got a response from the courier that Collection was arranged on 2nd June, but you informed the driver you don’t want to return anything.<br><br>Feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team<br>
</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2537800